{
	"id": "id",
	"notificationType" : "PerformanceInformationAvailableNotification",
	"subscriptionId ": "subscriptionId",
	"timeStamp": "2012-04-21T18:25:43-05:00",
	"objectInstanceId": "vnfID",
	"pmJobId": "pmJobIdentifier",
	"_links": {
			"subscription": "link to subscription",
			"pmJob" : "link to PMJob",
			"performanceReport": "link to PerformanceReport"
	}
	
}